=== debian/control ===
Source: ros-foxy-cartographer-ros
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, liblua5.2-dev, libpcl-dev, libyaml-cpp-dev, ros-foxy-ament-cmake, ros-foxy-cartographer, ros-foxy-cartographer-ros-msgs, ros-foxy-nav-msgs, ros-foxy-pcl-conversions, ros-foxy-rclcpp, ros-foxy-sensor-msgs, ros-foxy-tf2, ros-foxy-tf2-eigen, ros-foxy-tf2-msgs, ros-foxy-tf2-ros, ros-foxy-urdfdom-headers, ros-foxy-visualization-msgs, ros-foxy-ros-workspace
Homepage: https://github.com/ros2/cartographer_ros
Standards-Version: 3.9.2

Package: ros-foxy-cartographer-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblua5.2-dev, libpcl-dev, libyaml-cpp-dev, ros-foxy-cartographer, ros-foxy-cartographer-ros-msgs, ros-foxy-nav-msgs, ros-foxy-rclcpp, ros-foxy-sensor-msgs, ros-foxy-tf2, ros-foxy-tf2-msgs, ros-foxy-tf2-ros, ros-foxy-visualization-msgs, ros-foxy-ros-workspace
Description: Cartographer is a system that provides real-time simultaneous localization and mapping (SLAM) in 2D and 3D across multiple platforms and sensor configurations.
 This package provides Cartographer's ROS integration.
